Leaked OS 7.0.0.258 for the BlackBerry Bold 9790

By Adam Zeis on 25 Jul 2011 01:21 pm EDT
2
1
60

BlackBerry 7

In another leak for a soon to be released device, we have OS 7.0.0.258 for the BlackBerry Bold 9790. We saw a bit from this device (dubbed "Bellagio") with a few tutorial videos that had been leaked. I'm sure not many of you have one to play around with, but if you do you can fire up this leaked OS and see how it goes. Feel free to post some comments (or even pictures) should you be one of the lucky ones ;-)

*OS Disclaimer - Please Read: Keep in mind this is NOT an official release and as such is not supported by RIM or your Carrier. If you choose to install, do so at your own risk and only if you're comfortable in the process of upgrading and downgrading your device software. It is quite normal during operating system development for certain features to be crippled or disabled while others are tested, and these beta builds often reflect that. They are not always better. Depending on your BlackBerry comfort level, it may be best for you to wait for community feedback on a build before deciding to download and install for yourself or simply wait for the next official release. If you require support, you will find it in our CrackBerry forums via our extremely knowledgeable community base - do not contact your carrier or RIM for Beta OS technical support (their first course of action will be to advise you to downgrade to a supported OS). *

Download OS 7.0.0.258 for the Bold 9790

Source: BBH-Plus

Adam Zeis Adam Zeis "Mobile Nations Content Strategist" 3740 (articles) 2892 (forum posts)

Reader comments

Leaked OS 7.0.0.258 for the BlackBerry Bold 9790

13 Comments

Always good to see when pre-release devices are at or around 250. Should mean imminent launch with fewer bugs than early software.

thats not true.... the build number is just a versioning... some builds are just builds that failed.. if it is a failed build it still gets a version # so there are no duplicates/complications.... could just be someone left out a colon in the code a few extra times.

you have a 9790?!?!?! post up some pics! how'd you get so lucky to have a device that is barely mentioned/seen?

In before the:

"Will it work on my 9000?, 9700?, 9780?, Torch?"

questions

or will we be smart enough to know the answer is:

NO!!!

Why won't it work on my 9700? I want the compass and NFC. This is BS. RIM is screwing over everyone by making us buy phones that run on 1995 tech, every 6 months. *SIGH* I think we should all boycott RIM until they update all of our phones w/ OS 7.

*CHUCKLES*

I see no reason PIECES of the operating system would not come to the Bold 9780 and Torch and whatever else however the main reason we can NOT upgrade those devices to BB7 is due to RIM's enhanced graphics rendering (liquid graphics). Ie our current devices (in market Bold, Torch, Curve....) do not hold the physical capabilities to run the operating system.

I can see it being used on hybrids, whichever COD's work or not, it will be a trial and error thing :D (likely 9780 users, it might just damn well work! lol)